<?php
// Blocks
define("_MB_MYLINKS_TITLE1","新进链接");
define("_MB_MYLINKS_TITLE2","热门链接");
define("_MB_MYLINKS_ORDER","排序");
define("_MB_MYLINKS_DATE","日期");
define("_MB_MYLINKS_HITS","人气");
define("_MB_MYLINKS_DISP","显示");
define("_MB_MYLINKS_LINKS","链接");
?>
